/*
PlusJakartaSans - font family
*/
@font-face {
  font-family: Plus-Jakarta-Sans-Regular;
  src: url('../fonts/Plus_Jakarta_Sans/PlusJakartaSans-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: Plus-Jakarta-Sans-Italic;
  src: url('../fonts/Plus_Jakarta_Sans/PlusJakartaSans-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: Plus-Jakarta-Sans-Medium;
  src: url('../fonts/Plus_Jakarta_Sans/PlusJakartaSans-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: Plus-Jakarta-Sans-SemiBold;
  src: url('../fonts/Plus_Jakarta_Sans/PlusJakartaSans-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: Plus-Jakarta-Sans-Bold;
  src: url('../fonts/Plus_Jakarta_Sans/PlusJakartaSans-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: Plus-Jakarta-Sans-BoldItalic;
  src: url('../fonts/Plus_Jakarta_Sans/PlusJakartaSans-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}
/*
swiss - font family
*/

body {
  font-family: Roboto, sans-serif;
  /*font-family: Plus-Jakarta-Sans-Regular, sans-serif;*/
  background-color: #00263e;
  color: #00263e;
  text-align: left;
  font-size: 16px;
}

p, li, td {
  line-height: 1.5;
}

em, strong {
  color: inherit;
  font-family: Plus-Jakarta-Sans-Bold, sans-serif;
  font-weight: 100;
}

.offer-price {
  font-weight: bold;
}

.shoppingcart-items .item-buttons button {
  border-radius: 18px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Plus-Jakarta-Sans-SemiBold, sans-serif;
  line-height: 1;
}

h1, .h1 {
  font-family: Plus-Jakarta-Sans-SemiBold, sans-serif;
  font-size: 14px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: normal;
  margin-top: 10px;
}

h1 strong, .h1 strong {
  font-family: Plus-Jakarta-Sans-Bold, sans-serif;
  font-weight: 100;
}

h2, .h2 {
  font-family: Plus-Jakarta-Sans-SemiBold, sans-serif;
  font-weight: 100;
  font-size: 28px;
}

h3, .h3 {
  font-size: 1.75em;
  font-family: Plus-Jakarta-Sans-Medium, sans-serif;
}

h4, .h4 {
  font-size: 1.5em;
}

h5, .h5 {
  font-size: 1.33333em;
}

h6, .h6 {
  font-size: 1.16667em;
}

a {
  color: #b6430b;
}

a:hover {
  color: #fc7a1e;
  text-decoration: underline;
}

#docList1 a:hover, #docList2 a:hover{
  color: #fc7a1e;
}

#TermsAndConditions a{
  color: #00263e;
}

#main-body {
  /*padding-top: 20px;*/
  /*padding-bottom: 20px;*/
  background-color: #FFF;
  padding: 20px 0;
  /*border-top: 1px solid #ececec;*/
  /*border-bottom: 1px solid #ececec;*/
}

#industrial-logo {
  display: none;
}

#IndustrialBenefits #industrial-logo {
  display: block;
}

#IndustrialBenefits #residential-logo {
  display: none;
}

/*.well {*/
  /*background-color: #fdfdfd;*/
/*}*/

.title-hr {
  display: none;
}

.navbar-brand,
.navbar-nav li a {
  line-height: 55px;
  height: 55px;
  padding-top: 0;

}

#nav-generac-logo {
  background-color: #FFF;
}

#site-access {
  .well {
    width: max-content;
  }
  #siteAccessForm .button-group {
    margin-bottom: 0;
    margin-top: 10px;
  }
}

.row-no-padding > [class*="col-"] {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.nav-pills > li > a {
  color: #00263e;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  font-weight: 700;
  height: 65px;
  border-radius: 0;
  padding-top: 20px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover {
  color: #00263e;
  /*background-color: #d1ccbd;*/
  background-color: inherit;
  /*color: #00263e;*/
}
.nav > li > a{
  padding: 18px 14.9px;
}
.nav > li > a:focus,
.nav > li > a:hover,
.nav > li.active > a:hover {
  background-color: #d1ccbd;
  color: #00263e;
  font-width: bold;
  outline: none;
}

#generac-title {
  color: #dd6e1d;
}

.navbar-default {
  height: 75px;
}

#generac-custom-navbar-header {
  padding-bottom: 10px;
  padding-top: 10px;
}

#generac-nav-pills {
  background-color: white;
  border-bottom: 1px solid #ebe7de;
}

.callcenter-nav-bar {
  color: white;
  padding-right: 8px;
  border-right: 1px solid white;
}

.callcenter-nav-bar-end {
  color: white;
}

.callcenter-nav-bar-left {
  padding-left: 8px;
}

.glyphicon-color {
  color: #f5b100;
}

.btn-primary {
  color: #fff;
  border: solid 1px #000;
  background: #990000;
  background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#6f0000));
  background: -moz-linear-gradient(top, #990000, #6f0000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#990000', endColorstr='#6f0000');
}

.btn-primary:hover {
  background: #990000;
  background: -webkit-gradient(linear, left top, left bottom, from(#820000), to(#4a0000));
  background: -moz-linear-gradient(top, #820000, #4a0000);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#820000', endColorstr='#4a0000');
}

.underline {
  text-decoration: underline;
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step.active > .bs-wizard-dot {
  background: #fc7a1e;
  background: -webkit-gradient(linear, left top, left bottom, from(#b6430b), to(#fc7a1e));
  background: -webkit-linear-gradient(top, #b6430b, #fc7a1e);
  background: -moz-linear-gradient(top, #b6430b, #fc7a1e);
  background: -ms-linear-gradient(top, #b6430b, #fc7a1e);
  background: -o-linear-gradient(top, #b6430b, #fc7a1e);
  background: linear-gradient(top, #b6430b, #fc7a1e);
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step.active .bs-wizard-info {
  color: #b6430b;
  letter-spacing: 1.5px;
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step > .progress > .progress-bar {
  background: #F7AA74;
  /*background: #CCC;*/
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step > .bs-wizard-dot {
  background: #F7AA74;
  /*background: #CCC;*/
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step.complete .bs-wizard-info {
  color: #F7AA74;
  /*color: #999;*/
  letter-spacing: 1.5px;
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step .bs-wizard-info {
  letter-spacing: 1.5px;
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step.complete > .bs-wizard-dot .glyphicon {
  opacity: 0.7;
}

#checkout-status-bar > .bs-wizard > .bs-wizard-step > .bs-wizard-dot .glyphicon {
  opacity: 0.85;
}

#shoppingcart .subscription-info,
#checkout-step3 .subscription-info,
#checkout-step2 .subscription-info {
  margin-top: 10px;
}

#checkout-step3 .item-header strong {
  font-size: 16px;
}

#shoppingcart .subscription-info .panel-heading,
#shoppingcart .subscription-info .panel-body,
#checkout-step3 .subscription-info .panel-heading,
#checkout-step3 .subscription-info .panel-body,
#checkout-step2 .subscription-info .panel-heading,
#checkout-step2 .subscription-info .panel-body {
  padding: 8px;
}

#shoppingcart .subscription-info .panel-body div:last-child,
#checkout-step3 .subscription-info .panel-body div:last-child,
#checkout-step2 .subscription-info .panel-body div:last-child {
  margin-bottom: 0;
  text-align: right;
}

#shoppingcart .subscription-info .panel-body div,
#checkout-step3 .subscription-info .panel-body div,
#checkout-step2 .subscription-info .panel-body div {
  margin-bottom: 5px;
}

.item-totals td:last-child,
.shopping-totals td:last-child,
.flexpay-totals td:last-child,
.grand-totals td:last-child {
  /*min-width: 70px;*/
}

#checkout-step2,
#checkout-step3 {
  padding-left: 0;
  padding-right: 0;
}

#shoppingcart .shopping-totals td:first-child,
#checkout-step2 .shopping-totals td:first-child,
#checkout-step2 .flexpay-totals td:first-child,
#checkout-step2 .grand-totals td:first-child,
#checkout-step3 .shopping-totals td:first-child,
#checkout-step3 .flexpay-totals td:first-child,
#checkout-step3 .grand-totals td:first-child {
  padding-right: 10px;
}

#shoppingcart .shopping-totals td,
#checkout-step2 .shopping-totals td,
#checkout-step2 .flexpay-totals td,
#checkout-step2 .grand-totals td,
#checkout-step3 .shopping-totals td,
#checkout-step3 .flexpay-totals td,
#checkout-step3 .grand-totals td {
  text-align: right;
}

#shoppingcart .item-totals .total,
#checkout-step2 .shopping-totals .total,
#checkout-step2 .flexpay-totals .total,
#checkout-step2 .grand-totals .total,
#checkout-step3 .shopping-totals .total,
#checkout-step3 .flexpay-totals .total,
#checkout-step3 .grand-totals .total {
  font-weight: bold;
  font-size: 14px;
}

#shoppingcart .item-totals td:first-child,
#checkout-step2 .item-totals td:first-child,
#checkout-step3 .item-totals td:first-child {
  /*padding-right: 8px;*/
  text-align: right;
  /*white-space: nowrap;*/
}

#shoppingcart .shoppingcart-items .item .row,
#checkout-step2 .shoppingcart-items .item .row,
#checkout-step2 #flexpay-items .flexpay-item .row,
#checkout-step3 .shoppingcart-items .item .row,
#checkout-step3 #flexpay-items .flexpay-item .row {
  padding-bottom: 10px;
}

.flexpay-info .panel-body p:first-child {
  color: #E97400;
  /*font-weight: bold;*/
}

#checkout-step3 {
  padding-left: 20px;
  padding-right: 20px;
}

#checkout-step3 .order-number {
  font-weight: bold;
  margin-top: 10px;
}

#checkout-step3 .order-date {
  font-weight: bold;
  margin-bottom: 10px;
}

#shoppingcart .shoppingcart-items .item .item-buttons > button {
  position: absolute;
  top: 0;
  right: 0;
}

#shoppingcart .shoppingcart-items .item {
  margin-bottom: 10px;
  position: relative;
}

#shoppingcart .shoppingcart-items .item .value,
#shoppingcart .shoppingcart-items .item .item-label,
#checkout-step2 .shoppingcart-items .item .value,
#checkout-step2 .shoppingcart-items .item .item-label,
#checkout-step2 #flexpay-items .flexpay-item .value,
#checkout-step2 #flexpay-items .flexpay-item .item-label {
  font-size: inherit;
}

#shoppingcart .shoppingcart-items .item .value,
#checkout-step2 .shoppingcart-items .item .value,
#checkout-step2 #flexpay-items .flexpay-item .value {
  font-style: italic;
  font-weight: bold;
}

#checkout-step1 .panel-title, #checkout-step2 .panel-title, #checkout-step3 .panel-title {
  padding-left: 0;
  font-size: 20px;
  /* color: #dd6e1d; */
  /* color: #666; */
  margin-bottom: 0;
  font-family: Plus-Jakarta-Sans-SemiBold, sans-serif;
  /* font-size: 36px; */
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: normal;
}

#checkout-step2 .panel,
#checkout-step3 .panel {
  border: 0;
  box-shadow: none;
}

body.is-collapsed #checkout-step2 .shopping-totals table,
body.is-collapsed #checkout-step3 .shopping-totals table,
body.is-collapsed #checkout-step2 .grand-totals table,
body.is-collapsed #checkout-step3 .grand-totals table {
  margin-bottom: 20px;
}

body.is-collapsed #checkout-step2 .panel-heading,
body.is-collapsed #checkout-step3 .panel-heading {
  border-top: 1px solid #CCC;
}

#checkout-step2 .panel-heading,
#checkout-step3 .panel-heading {
  background-color: #FFF;
  background-size: 100% auto;
  border-width: 0;
  border-top: 1px solid #CCC;
  padding-bottom: 0;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
  margin-top: 20px;
  border-radius: 0;
}

#checkout-step2 .panel-body,
#checkout-step3 .panel-body {
  padding-left: 0;
  padding-right: 0;
}

body.is-collapsed #checkout-step2 .panel-title,
body.is-collapsed #checkout-step3 .panel-title {
  margin: 0;
  padding-top: 15px;
}

body.is-collapsed #checkout-step2 .panel-heading,
body.is-collapsed #checkout-step3 .panel-heading {
  padding: 0 0 10px 0;
}

body.is-collapsed #checkout-step2 .panel-body,
body.is-collapsed #checkout-step3 .panel-body {
  padding: 10px 0 0 0;
}

#checkout-step2 .control-buttons .well,
#checkout-step3 .control-buttons .well {
  padding: 20px 0 0 0;
  background-color: transparent;
  border-width: 1px 0 0 0;
  border-radius: 0;
  border-color: #CCC;
  margin-top: 20px;
}

body.is-not-collapsed #checkout-step2 .control-buttons .form-group,
body.is-not-collapsed #checkout-step3 .control-buttons .form-group {
  margin-bottom: 0;
}

body.is-collapsed #checkout-step2 .control-buttons .col-xs-12 {
  /*padding: 0;*/
}

body.is-collapsed #checkout-step2 .control-buttons .well,
body.is-collapsed #checkout-step3 .control-buttons .well {
  border: 0;
  margin-top: 0;
  box-shadow: none;
}

body.is-collapsed #checkout-step2 .control-buttons .form-group:last-child,
body.is-collapsed #checkout-step3 .control-buttons .form-group:last-child {
  margin-bottom: 0;
}

body.is-collapsed #checkout-step2 .control-buttons,
body.is-collapsed #checkout-step3 .control-buttons {
  /*margin-left: -15px;*/
  /*margin-right: -15px;*/
  /*padding-top: 20px;*/
  border-top: 1px solid #CCC;
}

/*HERO DEFINITIONS START*/
#hero {
  display: none;
}

#PlanBenefits #hero {
  background-image: url(../images/generac/hero00.jpg);
  display: block;
  background-position-y: bottom;
  /*background-position-x: ;*/
}

#IndustrialBenefits #hero {
  background-image: url(../images/generac/hero15.jpg);
  display: block;
  background-position: top left;
  background-size: cover;
}

#FAQ #hero {
  background-image: url(../images/generac/hero02.jpg);
  display: block;
}

#TermsAndConditions #hero {
  background-image: url(../images/generac/hero08.jpg);
  display: block;
  background-position: center right;
  /*background-repeat:*/
  /*        no-repeat,*/
  /*        no-repeat;*/

  /*background-size:*/
  /*        460px 230px,*/
  /*        cover;*/

  /*background-position:*/
  /*        82% center,*/
  /*        center center;*/
}

#CancellationPolicy #hero {
  background-image: url(../images/generac/hero00-m.jpg);
  display: block;
}

#ContactUs #hero {
  background-image: url(../images/generac/hero03.jpg);
  display: block;
}

#ContactUs .well{
  /*background-color: #d1ccbd;*/
  background-color: rgb(226, 225, 223);
}

#ContactUs abbr{
  text-decoration: none;
}

.form-group .form-control{
  height: 50px;
  font-size: 18px;
  color: #00263e;
}

@media (min-width: 768px) {
  #PlanBenefits #hero {
    background-image: url(../images/generac/hero00.jpg);
    /*background-image: url(../images/generac/hero16.jpg);*/
    /*background-position: bottom right;*/
  }
  #IndustrialBenefits #hero {
    background-image: url(../images/generac/hero15.jpg);
    display: block;
    background-position: top left;
    background-size: cover;
    
  }
  #CancellationPolicy #hero {
    background-image: url(../images/generac/hero00.jpg);
    display: block;
  }
}
/*HERO DEFINITIONS END*/

#checkout-step2 .checkbox,
#checkout-step3 .checkbox {
  margin: 0;
}

#checkout-step2 .panel,
#checkout-step3 .panel {
  margin-bottom: 0;
}

#checkout-step2 .panel-body,
#checkout-step3 .panel-body {
  padding-bottom: 0;
}

#checkout-step2 .item-price td {
  padding-top: 20px;
}

#main-title {
  color: #00263e;
  padding: 10px 0;
  border-bottom: 1px solid  
}

#offer .btn-group .btn-info.active, #offer .btn-group .btn-info:active {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
  /*border-color: #adadad;*/
}

#offer .btn-group .btn-info.focus, #offer .btn-group .btn-info:focus {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
}

#offer .btn-group .btn-info {
  color: #333;
  border-color: #DDD;
  background: #F9f9f9;
}

#offer .btn-group .btn-info:hover {
  color: #333;
  background-color: #e6e6e6;
  border-color: #adadad;
}

#PlanBenefits p > strong {
  color: #00263e;
  font-size: 14px;
  display: block;
  margin: 0 0 10px 0;
  text-align: left;
  text-transform: uppercase;
}

#PlanBenefits p {
  color : #00263e;
}

#CheckoutStep2 .glyphicon-unchecked, #CheckoutStep2 .glyphicon-check {
  cursor: pointer;
  /*font-size: 14px;*/
  font-size: 16px;
  margin-left: -20px;
}

#CheckoutStep2 div.checkbox {
  padding: 10px;
  background-color: #f5F5f5;
  margin-bottom: 10px;
}

#CheckoutStep2 div.checkbox label.validation-error {
  padding-left: 0;
}
#CheckoutStep2 div.checkbox label {
  /*padding-right: 20px;*/
  cursor: pointer;
}

#CheckoutStep2 input[type='checkbox'].tags-checkbox:checked ~ label > i:first-of-type,
#CheckoutStep2 input[type='checkbox'].tags-checkbox ~ label > i:last-of-type {
  display: none;
}

#CheckoutStep2 input[type='checkbox'].tags-checkbox:checked ~ label > i:last-of-type {
  display: inline-block;
  font-size: 16px;
}

/* make sure the content aligns with the jumbotron */
.row-content {
  margin: 0px auto;
  padding: 0px 0px 0px 0px;
}

#top-menu {
  background-color: #eeeeee;
  padding: 16px;
}

#top-menu .menu-item {
  padding-right: 10px;
  padding-left: 10px;
  border-left: 1px solid #333;
}

#top-menu .menu-item a {
  color: #333;
}

#top-menu .menu-item a:hover {
  color: #FC7A1E;
}

#top-menu .menu-item .fa, #top-menu .menu-item .glyphicon {
  /*color: #b6430b;*/
  /*size: 16px;*/
}

#top-menu .menu-item:first-child {
  border-left: 1px solid #333;
  /*color: #b6430b;*/
  color: #dd6e1d;
  border-width: 0;
}

#header {
  /*height: 81px;*/
  position: fixed;
  top: 0;
  width: 100%;
  /*margin: 0 -15px;*/
  /*padding-left: 15px;*/
  /*padding-right: 15px;*/
  /* width: 720px; */
  z-index: 1000;
  background-color: #FFF;
}

#header .title {
  color: #00263e;
  /*color: #666;*/
  /*color: #dd6e1d;*/
  text-transform: uppercase;
  font-family: Plus-Jakarta-Sans-SemiBold, sans-serif;
  font-weight: 100;
  border-top: 1px solid #CCC;
  /*background-color: #EEE;*/
  padding-top: 5px;
  margin-top: 5px;
  font-size: 18px;
  line-height: normal;
  letter-spacing: 2px;
}

#header .title strong {
  /*color: #B8B9BC;*/
  /*display: block;*/
}

#header .nav {
  margin-top: 10px;
}

#header .nav-pills > li > a {
  color: #666666;
  font-weight: normal;
  font-family: Plus-Jakarta-Sans-Medium, sans-serif;
  font-size: 15px;
}

#header .nav-pills > li > a:hover, #header .nav-pills > li.active > a:hover {
  color: #fff;
  background-color: #e4701d;
}

#header .nav-pills > li.active > a, #header .nav-pills > li.active > a:focus {
  color: inherit;
  background-color: inherit;
}

#header .nav li {

}

#footer {
  padding-top: 30px;
  font-size: 19px;
}

#footer .row div {
  margin-bottom: 10px;
  /*padding-top: 20px;*/
  text-align: center;
}

.report-grid {
  margin: 0 -10px 20px;
  overflow: hidden;
}

.report-grid-list {
  padding-left: 0;
  list-style: none;
}

#footer {
  background: #00263e;
  margin-bottom: 100px;
  color: white;
}

#footer, #disclaimer > div {
  border-top: 9px solid #F5F5F5;
  /*border-top: 9px solid #e3e0d7;*/
  background-image: url(../images/generac/top-arrow.png);
  background-position: center -3px, 0 0;
  background-repeat: no-repeat, repeat;
}

#footer a {
  color: white;
}

#footer a:hover {
  color: #FC7A1E;
}

#main-title {
  /*background: #f3f3f2;*/
  color: #00263e;
  /*padding: 10px 0;*/
}

#disclaimer > div {
  padding: 30px 0;
}

#disclaimer a {
  color: white;
  font-size: 19px;
}
#disclaimer a:hover {
  color: #FC7A1E;
}

#disclaimer {
  /*background-color: #f3f3f2;*/
  background-color: #00263e;
  color: white;
  font-size: 19px;
  /*background-image: url(../images/generac/diag-line.png);*/
  /*background-position: 0 0;*/
  /*background-repeat: repeat;*/
  /*color: #fff;*/
}

#top-menu {
  display: none;
}

#header .nav {
  display: none;
}

#header {
  padding-top: 10px;
  padding-bottom: 5px;
}

#header .col-xs-12 {
  padding: 0;
  margin: 0;
}

#hero {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: bottom right;
  height: 250px;
}

.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary:active:focus,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,

.btn-primary {
  color: #00263e;
  border-color: #fa6600;
  background: #fa6600;
  outline: 0;
}

.btn {
  border-radius: 5000px;
  height: 50px;
  font-size: 18px;
  line-height: 100%;
  font-weight: 400;
}

.btn-default {
  color: #00263e;
  border-color: #DDD;
  background: #F9f9f9;
}

#sidebar-uncollapsed-container {
  margin-bottom: 0;
  border-left: 1px solid #eee;
  margin-left: -1px;
}

.btn-primary:hover, .btn-primary:active {
  color: #00263e;
  border-color: #fa6600;
  background: #ffa347;
  /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);*/
  /*background: -moz-linear-gradient(top, #e4701d 0%, #b6430b 5%, #b6430b 100%);*/
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4701d), color-stop(5%, #b6430b), color-stop(100%, #b6430b));*/
  /*background: -webkit-linear-gradient(top, #e4701d 0%, #b6430b 5%, #b6430b 100%);*/
  /*background: -o-linear-gradient(top, #e4701d 0%, #b6430b 5%, #b6430b 100%);*/
  /*background: -ms-linear-gradient(top, #e4701d 0%, #b6430b 5%, #b6430b 100%);*/
  /*background: linear-gradient(to bottom, #e4701d 0%, #b6430b 5%, #b6430b 100%)*/
}

.btn-primary.active:hover,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary:hover {
  color: #fff;
  border-color: #9b410b;
  background: #b6430b;
}

#nav-bar {
  display: none;
}

.modal-backdrop {
  background-color: #999;
  opacity: 1;
}

#myMenu.modal .modal-dialog {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
}

#myMenu.modal .admin-dialog button {
  padding: 10px 16px;
}

#myMenu.modal.fade:not(.in) .modal-dialog {
  -webkit-transform: translate3d(0, 25%, 0);
  transform: translate3d(0, 25%, 0);
}

/*#myMenu.modal.fade .modal-dialog {*/
/*-webkit-transform: translate3d(0, -25%, 0);*/
/*transform: translate3d(0, -25%, 0);*/
/*}*/

#myMenu .modal-content {
  background-color: transparent;
  box-shadow: none;
  border: 0;
}

#myMenu .modal-body {
  padding: 0;
}

#myMenu .active-btn {
  margin-bottom: 20px;
  margin-top: 30px;
}

#myMenu .btn-group-vertical {
  color: black;
  width: 100%;
  opacity: 0.90;
  /*box-shadow: 1px 1px 9px #CCC;*/
  border-radius: 18px;
  overflow: hidden;
}

#myMenu .btn-group {
  margin-bottom: 2px;
}

#myMenu button {
  border-color: transparent;
  padding-top: 15px;
  padding-bottom: 15px;
  /*opacity: .9;*/
}

#myMenu .btn-group:last-child {
  margin-bottom: 0;
}

#offer .offer-bundle .panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-radius: 3px;
}

#offer-inputs .search-divider {
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  margin-bottom: 20px;
}

#offer-inputs .search-divider:after,
#offer-inputs .search-divider:before {
  content: '-';
}

#offer #offer-greeting {
  margin-bottom: 10px;
}

#offer .offer-bundle-title {
  padding: 5px;
}

#offer .offer-panel {
  border-width: 0;
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 0;
}

#offer .offer-details {
  padding: 10px;
  /*border-top: 1px solid #DDD;*/
  border-top: 0;
}

#offer .offer-details .product-img {
  background-color: #FFF;
  border: 0;
  padding: 10px;
}

#offer .offer-desc h4, #subscriptionModal .subscription-desc h4 {
  margin-top: 0;
}

#offer .offer-desc, #subscriptionModal .subscription-desc {
  font-size: inherit;
}

#offer .offer-desc .productAttributeLabel {
}

#offer .offer-desc .productAttributeValue, .subscription-item .subscription-desc .productAttributeValue {
  font-style: italic;
  font-weight: bold;
}

#offer .offer-controls div:first-child {
  text-align: right;
  padding-top: 4px;
}

#offer .offer-items .list-group-item button {
  margin-top: 13px;
}

#offer .offer-items .list-group-item {
  padding-left: 0;
  padding-right: 0;
}

#offer .offer-items .offer-item small {
  font-style: italic;
}

#offer .offer-bundle .well {
  margin-bottom: 10px;
}

#offer .offer-bundle .offer-item-row {
  padding: 0;
  border-radius: 0;
  box-shadow: none;
  border-width: 0 0 1px 0;
  background-color: inherit;
  border-bottom: 1px dashed #CCC;
  padding-bottom: 10px;
}

#offer .offer-bundle label.active .glyphicon-unchecked:before, #subscriptionModal .subscription-terms label.active .glyphicon-unchecked:before {
  content: "\e067";
}

#offer .offer-bundle label.disabled .glyphicon-unchecked:before {
  content: "\e157";
}

#offer .offer-bundle .offer-item-row .item-value {
  font-style: italic;

}

#offer .offer-bundle .offer-item-row .offer-item-pricing .btn-group-vertical {
  width: 100%;
}

#offer .offer-bundle .offer-item-row .offer-item-pricing {
  padding-top: 10px;
}

#offer .offer-bundle .offer-item-row .product-name {
  font-weight: bold;
  padding-bottom: 10px;
}

#offer .offer-bundle .popover select.desktopDropDown::-ms-expand {
  display: none;
}

#offer .offer-bundle .popover .glyphicon-arrow-down {
  color: #888;
  font-size: 12px;
  position: absolute;
  top: 12px;
  right: 21px;
  z-index: 100
}

#offer .offer-bundle .popover .col-xs-6:first-child {
  padding-top: 5px;
  padding-right: 0
}

#offer .offer-bundle .popover .col-xs-6:last-child {
  padding-left: 0
}

#offer .offer-bundle .popover select option {
  background-color: #FFF;
  text-align: left;
  text-align-last: left;
  padding: 10px;
}

/*#offer .offer-bundle .popover select {*/
/*background-image: none;*/
/*-webkit-appearance: none;*/
/*-moz-appearance: none;*/
/*appearance: none;*/
/*text-align: -webkit-center;*/
/*text-align: center;*/
/*text-align-last: center;*/
/*width: 100%;*/
/*background-color: #F9f9f9;*/
/*box-shadow: none;*/
/*!*text-indent: 80px;*!*/
/*}*/

/*#offer .offer-bundle .popover select:hover {*/
/*background: none;*/
/*color: #51616D;*/
/*background-color: #d4d4d4;*/
/*border-color: #BBB;*/
/*opacity: 1;*/
/*}*/

#offer .offer-bundle .popover.top > .arrow:after {
  border-top-color: cornsilk;
}

#offer .offer-bundle .popover {
  max-width: 90%;
  background-color: cornsilk;
}

#offer .offer-bundle .quantity-info {
  text-align: center;
  font-size: 12px;
  font-style: italic;
  margin-top: 10px;
}

#offer .offer-details {
  background-color: #FFF;
  border-bottom: 0;
}

#subscriptionModal .subTitle {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 8px;
}

#offer-summary .summary-header > div > div {
  border-top: 1px solid #CCC;
  padding-top: 5px;
}

.modal-body #offer-summary .summary-header > div > div {
  border-top: 0;
}

#offer-summary .row {
  margin-bottom: 10px;
}

#offer-summary .offer-desc {
  font-size: 12px;
  margin-left: 0;
}

#offer-summary .offer-desc .productAttributeValue {
  font-style: italic;
}

#offer-summary .upsell > div {
  font-weight: bold;
}

#offer-summary .upsell > div:first-child {
  margin-top: 10px;
}

#offer-summary .upsell .upsell-info {
  margin-left: 10px;
}

#FAQ .panel-default:first-child {
  border-top: 1px solid #FFF;
}

#FAQ .panel-default:last-child {
  border-bottom: 1px solid #FFF;
}

#FAQ .panel-default {
  margin-top: 0;
  border: 1px solid #FFF;
  border-top: 0;
  border-bottom: 1px solid #EDF0F2;
  border-radius: 0;
  box-shadow: none;
  padding: 10px;
}

@keyframes faqPanelFade {
  0%   {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
  }
  100% {
    background-color: #f3f3f2;
    border-color: #EDF0F2;
  }
}

#FAQ .active-panel:last-child {
  border-bottom: 1px solid #EDF0F2;
  animation: faqPanelFade 0.5s ease-in;
}

#FAQ .active-panel:first-child {
  border-top: 1px solid #EDF0F2;
  animation: faqPanelFade 0.5s ease-in;
}

#FAQ .active-panel {
  background-color: #f3f3f2;
  border: 1px solid #EDF0F2;
  border-top: 0;
  animation: faqPanelFade 0.5s ease-in;
}

@keyframes faqPanelBodyFade {
  0%   { opacity: 0;}
  100% { opacity: 1;}
}

#FAQ .active-panel .panel-body {
  animation: faqPanelBodyFade 0.5s ease-in;
}

#FAQ .panel-heading {
  background-color: transparent;
  border-radius: 0;
  border-width: 0;
  padding: 10px 0;
  color : #00263e;
}

#FAQ .panel-body {
  border-top: 0;
}

#FAQ .panel-title a:focus, #FAQ .panel-title a:hover {
  text-decoration: none;
}

#FAQ .panel-title a {
  margin-right: 30px;
  display: block;
}

#FAQ .panel-title {
  position: relative;
}

#FAQ .panel-title .glyphicon {
  position: absolute;
  right: 0;
  color: #999;
}

#FAQ .panel-title a[aria-expanded="true"] {
  color: #E4701D;
}

#FAQ .panel-title a[aria-expanded="true"] .glyphicon:before {
  content: "\2212";
  color: black;
}

.blur {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  /*opacity: 0.4;*/
}

#cart-heading {
  margin-bottom: 20px;
}

#main-content {
  background-color: #FFF;
}

#offer, #shoppingcart {
  border-right: 1px solid #eee;
}

.shoppingcart-items .item {
  padding: 0;
  border-radius: 0;
  box-shadow: none;
  border-width: 0 0 1px 0;
  background-color: inherit;
  border-bottom: 1px dashed #CCC;
}

@media (min-width: 410px) {
  #navbar-toggle > button:first-child:after {
    content: " Buy Now"
  }
}

@media (min-width: 768px) {
  #myMenu.modal .modal-dialog {
    position: absolute;
    bottom: auto;
    /*left: auto;*/
    /*right: auto;*/
    top: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }

  #myMenu.modal.fade:not(.in) .modal-dialog {
    -webkit-transform: translate3d(0, -20%, 0);
    transform: translate3d(0, -20%, 0);
  }

  #myMenu.modal.fade .modal-dialog {
    /*-webkit-transform: translate3d(20%, 20%, 0);*/
    /*transform: translate3d(0, 20%, 0);*/

    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }

  .report-grid {
    margin-right: 0;
    margin-left: 0;
  }

  #header .logo-container {
    padding-bottom: 10px;
  }

  #header {
    padding-top: 20px;

  }

  #header .title {
    font-size: 24px;
  }
  
  #main-body {
    padding: 30px 0;
  }

  h1, .h1 {
    font-family: Plus-Jakarta-Sans-Bold, sans-serif;
    font-size: 25px;
    font-weight: 100;
    text-transform: capitalize;
    letter-spacing: 1px;
  }

  #main-title {
    /*padding: 20px 0;*/
  }

  #hero {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: bottom center;
    height: 280px;
  }

  #PlanBenefits p > strong {
    font-size: 17px;
  }

  #offer .offer-details {
    border-top: 1px solid #DDD;
    margin-top: 20px;
  }

  #sidebar .sidebar-item .sidebar-body {
    padding-top: 10px;
    /*text-align: justify;*/
  }
}

@media (min-width: 992px) {
  #footer .row div:first-child {
    text-align: left;
  }

  #footer .row div:last-child {
    padding-top: 0 !important;
    text-align: right;
  }
  
  #bottom-title {
    display: none;
  }

  #offer, #shoppingcart {
    border-right: 1px solid #eee;
  }

  h1, .h1 {
    font-size: 30px;
  }

  #top-menu {
    display: block;
  }

  #header {
    position: static;
    padding-top: 0;
    padding-bottom: 0;
    /*height: 95px;*/
  }

  #header .logo-container {
    padding-top: 35px;
  }

  #header .title {
    font-size: 26px;
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
  }

  #header .title strong {
    /*display: block;*/
  }

  #nav-bar {
    height: 65px;
    display: block;
    background-color: #e3e0d7;
    position: fixed;
    width: 100%;
    z-index: 1000;
    /*padding-top: 4px;*/
    /*padding-bottom: 4px;*/
    /*margin-left: -15px;*/
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
  }

  #main-title {
    /*padding: 25px 0;*/
  }

  #hero {
    height: 350px;
  }

  .nav.container > li {
    padding-right: 20px;
  }
}

@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 36px;
  }

  #main-title {
    /*padding: 30px 0;*/
  }

  #hero {
    height: 450px;
  }

  .nav.container > li {
    padding-right: 44px;
  }
}

.panel-default > .panel-heading a {
  outline: none;
}
.panel-default > .panel-heading{
  background-color: rgb(226, 225, 223);
  color : #00263e;
}

.nav.container {
  display: flex;
  justify-content: flex-start;
  padding-left: 15px;
}

#navbar-toggle .btn {
  padding: 10px;
  height: auto;
}

#navbar-toggle .btn:first-child {
  /*border-radius: 10px 0 0 10px;*/
  padding-left: 20px;
}
#navbar-toggle .btn:last-child {
  padding-left: 5px;
  padding-right: 19px;
  /*border-radius: 0 10px 10px 0;*/
}

#footer .row div:last-child {
    padding-top: 30px;
}